Find the answer to your Linux question:
Page 1 of 3 1 2 3 LastLast
Results 1 to 10 of 30
I have tried to watch youtube for quite a while, but with no success... It worked directly on fc6, but fc9 just dont work! I am using Fedora 9 on ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! uppfinnarn's Avatar
    Join Date
    Aug 2008
    Location
    Lilycove City, Hoenn
    Posts
    20

    Flash Player on Fedora 9


    I have tried to watch youtube for quite a while, but with no success...
    It worked directly on fc6, but fc9 just dont work!
    I am using Fedora 9 on a i386 and have installed the latest Flashplayer 9 plugin and linked the libflashsomething.so to the extensions folder.......

  2. #2
    Linux Newbie jnike's Avatar
    Join Date
    Sep 2006
    Location
    UK
    Posts
    120

    Lightbulb

    HI uppfinnarn,

    I am using FC9 on one of my test machines and can watch youtube, ensure you have the latest flash file:

    flash-plugin-9.0.124.0-release.i386.rpm

    my current kernel is 2.6.26.3-29.fc9.i686

    You can obtain the above, via google search.

    I hope this is of help.

    Jnike

  3. #3
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    Hello and Welcome!

    This page should answer a lot of questions you may have about getting all the extras going in Fedora.
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  4. #4
    Just Joined! uppfinnarn's Avatar
    Join Date
    Aug 2008
    Location
    Lilycove City, Hoenn
    Posts
    20
    Quote Originally Posted by jayd512 View Post
    Hello and Welcome!

    This page should answer a lot of questions you may have about getting all the extras going in Fedora.
    It says already installed latest version when i run those commands...

  5. #5
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    What about when you run
    Code:
    yum install flash-plugin libflashsupport
    Does that throw any error message?
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  6. #6
    Just Joined! uppfinnarn's Avatar
    Join Date
    Aug 2008
    Location
    Lilycove City, Hoenn
    Posts
    20

    Unhappy

    I said:
    flash-plugin-something.i386: already installed latest version
    libflashsupport-something.i386: already installed latest version

  7. #7
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    If you've got the latest version, all should be well. What is the actual error that you get when you try to watch Youtube videos?
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

  8. #8
    Just Joined! uppfinnarn's Avatar
    Join Date
    Aug 2008
    Location
    Lilycove City, Hoenn
    Posts
    20
    "Hello, you either have JavaScript turned off or an old version of Adobe's Flash Player. Get the latest Flash player."
    The error you usually get when you have no Flashplayer installed, then you install Flashplayer and restart your browser, but it don't work!
    I had to reconfigure inittab to make it ALMOST start in X and now flashplayer dont work...
    Should i Reinstall the system?

  9. #9
    Just Joined!
    Join Date
    Sep 2008
    Posts
    5

    install opera

    just intall opera it will help you

    and for installing opera

    yum install opera

    thats it

  10. #10
    Just Joined! uppfinnarn's Avatar
    Join Date
    Aug 2008
    Location
    Lilycove City, Hoenn
    Posts
    20
    If firefox cant find flashplayer then Opera cant ethier, they are using a similar Plugin System

Page 1 of 3 1 2 3 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •